/*
Theme Name: Walco
Description: Theme for Walco.
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Template: dt-the7
Version: 1.0.0
*/
/*@import url("../dt-the7/style.css");*/

.page-id-5 a.ultb3-btn {
    background: #0088cf none repeat scroll 0 0 !important;
    border: 2px solid #0088cf !important;
    border-radius: 4px;
    color: #ffffff;
}
.page-id-5 a.ultb3-btn:hover {
    padding-right: 25px;
    border: 2px solid #1e73be !important;
    background: transparent !important;
}

.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
    padding-top: 0 !important;
}

/*.product_title.entry-title {
    float: right;
    width: 49%;
}*/
body.hide-product-title .summary > .product_title {
    display: block;
    width: 100%;
}
.summary.entry-summary div[itemprop="description"] {
    width: 100%;
}

#footer #text-2 img {
    max-width: 340px;
    width: 100%;
}
#footer #text-3 img {
    max-width: 340px;
    width: 100%;
}

/*.woocommerce-tabs ul li:hover {
    border-bottom: 2px solid red;
    padding: 5px 0;
    color: #3a3a3a;
}*/

.related.products .cont-id-0 > .wf-cell {
    width: 215px;
}

.woocommerce-tabs .tabs {
    background: #f7f7f7 none repeat scroll 0 0;
}
.woocommerce-tabs ul li {
    margin-left: 0 !important;
}
.woocommerce-tabs ul li > a {
    color: #3a3a3a;
    display: inline-block;
    padding: 10px 20px;
}
.woocommerce-tabs ul.tabs li.active, .woocommerce-tabs ul.tabs li:hover {
    background: #40C8F4 none repeat scroll 0 0;
}
.woocommerce-tabs ul li.active > a {
    color: #ffffff;
}
.woocommerce-tabs ul li > a:hover {
    color: #ffffff !important;
}
.woocommerce-tabs .tabs::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.woocommerce-tabs {
    padding-top: 10px;
}
.woocommerce-tabs .tabs li.active::after {
    background-color: rgba(0, 0, 0, 0);
}
.woocommerce-tabs .tabs > li {
    padding-top: 0px;
}
.woocommerce-tabs .tabs li > a {
    text-transform: none;
}

.sidebar-content #text-5 {
    background: #ED223A;
    border-radius: 2px;
    padding: 10px;
	margin-bottom: 20px;
}
.sidebar-content #text-5 .widget-title {
    color: #ffffff;
    text-align: center;
}
.sidebar-content #text-5 .textwidget {
    margin-bottom: 0;
}

input[type="password"], input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], select, textarea {
    color: #474747;
}